
RADIUS Authentication - Feature #2310

Feature # 2306 (Closed): Ability to clear cached user entries

Specify permission for controlling the clearing of RADIUS user caches

11/01/2018 04:47 AM - Luke Murphey

Status: Closed Start date: 10/31/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

Associated revisions

Revision 109 - 11/01/2018 05:44 PM - lukemurphey

Adding capability checking for deletion of user cache entries

Closes #2310

History

#1 - 11/01/2018 05:45 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-radius-auth-github-svn|r109.
